





/*.mouse-scroll {
	position: absolute;
	bottom: 30px;
	z-index: 5;

	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}*/







.dark .block-title h1 {
	color: #fff;
}

.dark .line-before:before,
.dark .line-after:before {
	background-color: rgba(255,255,255,0.4);
}

.dark .line-before:after,
.dark .line-after:after {
	background-color: rgba(255,255,255,1);
}

.full-carousel-wrapper.owl-theme .owl-controls {
	margin-top: 0;
}

.full-carousel-wrapper .carousel-item {
	min-height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.full-carousel-wrapper .carousel-inner {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	z-index: 2;
}

.carousel-block-title h1 {
	font-size: 2.5714em;
	font-weight: 800;
	color: #474747;
	text-transform: uppercase;
	line-height: 1.2em;
	padding: 0 30px;
	margin: 0;
}

.carousel-block-title div {
	position: relative;
	width: 10px;
	height: 10px;
	top: 28px;
	left: 50%;
	margin-left: -5px;
	border-radius: 50%;
	background-color: rgba(33,33,33,0.5);
}

.carousel-block-title div:before,
.carousel-block-title div:after {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	top: 0;
	border-radius: 50%;
	background-color: rgba(33,33,33,0.5);
}

.dark .carousel-block-title h1 {
	color: #fff;
}

.dark .carousel-block-title div,
.dark .carousel-block-title div:before,
.dark .carousel-block-title div:after {
	background-color: rgba(255,255,255,0.5);
}

.carousel-block-title div:before {
	left: 0;
	margin-left: -20px;
}

.carousel-block-title div:after {
	right: 0;
	margin-right: -20px;
}

.carousel-nav {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
}

.carousel-nav .btn {
	width: 47px;
	height: 47px;
	text-align: center;
	background-color: #212121;
	font-size: 18px;
	line-height: 47px;
	color: #a7a7a7;
	cursor: pointer;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.carousel-nav .btn:hover {
	color: #fff;
	background-color: #474747;
}

.carousel-nav .btn.prev {
	float: left;
}

.carousel-nav .btn.next {
	float: right;
}

.box-carousel-wrapper {
	margin-bottom: 20px;
}

.box-carousel-wrapper .carousel-item {
	padding: 15px 15px 0 15px;
}

.box-carousel-wrapper .carousel-inner {
	margin-bottom: 20px;
	background-color: rgba(255,255,255,0.9);

	-webkit-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.3);
	-ms-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 12px 0px rgba(0,0,0,0.3);
}

.box-carousel-wrapper .carousel-item figure {
	overflow: hidden;
}

.box-carousel-wrapper .carousel-item figure img {
	width: 100%;
	height: auto;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.box-carousel-wrapper .carousel-item:hover figure img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.box-carousel-wrapper .content-block-detail {
	position: relative;
	padding: 36px 25px;
}

.box-carousel-wrapper .content-block-detail .fab {
	position: absolute;
	top: 0;
	right: 25px;
	margin-top: -28px;
}

.box-carousel-wrapper .content-block-detail h3 {
	position: relative;
	font-size: 1.2857em;
	font-weight: 500;
	color: #474747;
	line-height: 1.3em;
	margin: 0 0 20px;
	padding: 0 0 18px;
	border-bottom: rgba(215,215,215,1) solid 1px;
}

.box-carousel-wrapper .content-block-detail h3:before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	margin-bottom: -1px;
	width: 40px;
	height: 1px;
	background-color: rgba(71,71,71,1);
}

.more-item-link {
	width: 100%;
	height: 61px;
	left: 0;
	bottom: 0;
	text-align: center;
	padding: 21px 20px;
	background-color: rgba(33,33,33,0.5);
	z-index: 2;
}

.more-item-link a {
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;

	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.more-item-link a:hover {
	text-decoration: none;
	color: #4dd0e1;
}

.flex-caption {
	position: relative;
	text-align: center;
	padding: 80px;
	z-index: 2;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);

	-webkit-animation: slideIn;
	-moz-animation: slideIn;
	-o-animation: slideIn;
	animation: slideIn;

	-webkit-animation-duration: 1.6s;
	-moz-animation-duration: 1.6s;
	-o-animation-duration: 1.6s;
	animation-duration: 1.6s;
}

/* Alternate Caption CSS */
@-webkit-keyframes slideIn { 0% { margin-top: -80px; opacity: 0; }
  100% { margin-top: 0px; opacity: 1; } }

@-moz-keyframes slideIn { 0% { margin-top: -80px; opacity: 0; }
  100% { margin-top: 0px; opacity: 1; } }

@-o-keyframes slideIn { 0% { margin-top: -80px; opacity: 0; }
  100% { margin-top: 0px; opacity: 1; } }

@keyframes slideIn { 0% { margin-top: -80px; opacity: 0; }
  100% { margin-top: 0px; opacity: 1; } }

.slide-extralarge-title {
	font-size: 5vw;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	line-height: 5.4vw;
	margin: 0;
	margin-bottom: 2.4vw;
}

.slide-large-title {
	font-size: 3.5vw;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	line-height: 4vw;
	margin: 0;
	margin-bottom: 2.2vw;
}

.slide-small-title {
	font-size: 2.4vw;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	line-height: 3vw;
	margin: 0;
	margin-bottom: 2.1vw;
}

.slide-description-large {
	font-size: 1.8vw;
	font-weight: 400;
	color: #fff;
	text-align: center;
	line-height: 2.2vw;
	margin: 0;
	margin-bottom: 2.1vw;
}

.slide-description-small {
	font-size: 1.4vw;
	font-weight: 400;
	color: #fff;
	text-align: center;
	line-height: 1.95vw;
	margin: 0;
	margin-bottom: 2.05vw;
}

.slide-layer-object {
	width: 11vw;
	max-width: 100%;
	margin: auto;
	margin-bottom: 3.05vw;
	text-align: center;
}

.slide-layer-object img {
	width: 100%;
	height: auto;
}

.slide-nav {
	position: absolute;
	top: 50%;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	z-index: 5;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.slide-nav a {
	position: absolute;
	width: 60px;
	height: 60px;
	display: block;
	top: 50%;
	margin-top: -30px;
	text-decoration: none;
	z-index: 10;
	cursor: pointer;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.7);

	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}

.slide-nav a:hover {
	background-color: rgba(0,0,0,0.9);
}

.slider-panel .slide-nav .slide-prev,
.page-header-featured .slide-nav .slide-prev {
	left: 20px;
}

.slider-panel .slide-nav .slide-next,
.page-header-featured .slide-nav .slide-next {
	right: 20px;
}

.slide-nav a i {
	font-size: 50px;
	color: #878787;

	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

.slide-nav a:hover i {
	color: #fff;
}

.slide-nav .slide-prev i {
	margin: 3px 0px 0px 18px;
}

.slide-nav .slide-next i {
	margin: 3px 0px 0px 24px;
}



.myVideo {
	position: absolute;
	left: 0;
	top:0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.myVideo > video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
	.myVideo > video { height: 300%; top: -100%; }
}

@media (max-aspect-ratio: 16/9) {
	.myVideo > video { width: 300%; left: -100%; }
}

@supports (object-fit: cover) {
	.myVideo > video {
		top: 0; left: 0;
		width: 100%; height: 100%;
		object-fit: cover;
	}
}

/* solves problem with overflowing video in Mac with Chrome */
.video-background {
	overflow: hidden;
}

/* hide the native controls */
video::-webkit-media-controls {
	display:none !important;
}

.about-us-panel .container {
	position: relative;
	text-align: center;
	padding: 60px 15px;
	z-index: 2;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.about-us-panel blockquote {
	margin: 0;
	text-transform: uppercase;
}

.about-us-description {
	font-size: 1.285em;
	line-height: 1.4em;
}

.about-us-element figure {
	width: 146px;
	height: 146px;
	margin: auto;
}

.about-us-element figure img {
	border-radius: 50%;
}

.about-us-element i {
	font-size: 100px;
}

.about-us-panel.dark .about-us-element i,
.about-us-panel.dark blockquote.blockquote2 {
	color: #fff;
}

.about-us-panel.dark blockquote.blockquote2 > span:before {
	color: #878787;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.content-block1 .container {
	position: relative;
	padding: 60px 15px 0px 15px;
	z-index: 2;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content-block1 .block-title {
	margin: 0 0 43px;
}

.content-block1 .carousel-inner figure {
	background-color: #979797;
}

.contact-info {
	list-style: none;
	margin: 0;
	padding: 0;
}

.contact-info li {
	display: table;
	width: 100%;
	margin: 0 0 30px;
}

.contact-info li:last-child {
	margin: 0;
}

.contact-info-icon {
	display: table-cell;
	vertical-align: top;
	width: 50px;
}

.contact-info-icon span {
	display: block;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 54px;
	border-radius: 50%;
	background-color: rgba(189,189,189,1);
}

.contact-info-icon i {
	font-size: 22px;
	color: #fff;
}

.contact-info-text {
	display: table-cell;
	vertical-align: top;
	padding: 4px 0 0 20px;
	font-size: 1.1428em;
	line-height: 1.4em;
}

.contact-info-wrapper .button {
	float: right;
}

.box.contact-form-wrapper {
	margin: 0 0 60px;
}

.dark .contact-info-icon span {
	background-color: rgba(255,255,255,0.4);
}

.dark .contact-info-text,
.dark .contact-description {
	color: #fff;
}

.submit-form input ~ label,
.submit-form textarea ~ label,
.submit-form input ~ label,
.submit-form textarea ~ label {
	font-size: 1em;
	color: #878787;
	padding: 15px 10px;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.submit-form input:focus ~ label,
.submit-form textarea:focus ~ label,
.submit-form input:valid ~ label,
.submit-form textarea:valid ~ label {
	font-size: 0.7857em;
	color: #00acc1;
	top: -2.25rem;
}

.text-input {
	width: 100%;
	position: relative;
}

.submit-form input,
.submit-form textarea {
	padding: 1rem 1rem;
	border: 0;
	border-bottom: #777777 solid 1px;
	width: 100%;
	font-size: 1em;
	background-color: transparent;
}

.submit-form input {
	height: 50px;
}

.submit-form textarea {
	min-height: 13em;
}

.submit-form input ~ span,
.submit-form textarea ~ span {
	display: block;
	width: 0;
	height: 3px;
	background: #00acc1;
	position: absolute;
	bottom: 0;
	left: 0;

	-webkit-transition: width 0.3s ease;
	-moz-transition: width 0.3s ease;
	-ms-transition: width 0.3s ease;
	-o-transition: width 0.3s ease;
	transition: width 0.3s ease;
}

.submit-form textarea ~ span {
	-webkit-margin-after: 4px;
}

.submit-form input:focus ~ span,
.submit-form textarea:focus ~ span {
	width: 100%;
}

.submit-form input:focus,
.submit-form textarea:focus {
	outline: 0;
}

.submit-form .button {
	float: right;
	color: #fff;
	-webkit-margin-before: -4px;
}

.submit-form .button.white {
	color: #676767;
}

.submit-form .button input {
	height: auto;
	padding: 0 30px;
	border: none !important;
	text-transform: uppercase;
	background-color: transparent;
}

#reply_message {
	text-align: right;
	margin: 25px 0 0;
}

#reply_message span:before {
	font-family: FontAwesome;
	content: '\f00c';
	padding: 0 8px 0 0;
}

.loading {
	display: none;
	width: 50px;
	height: 50px;
	float: right;
	text-align: center;
	margin: -4px 5px 0 0;
}

.loading i {
	font-size: 20px;
	line-height: 50px;
}

.dark .submit-form input ~ label,
.dark .submit-form textarea ~ label,
.dark .submit-form input ~ label,
.dark .submit-form textarea ~ label,
.dark .submit-form input:focus ~ label,
.dark .submit-form textarea:focus ~ label,
.dark .submit-form input:valid ~ label,
.dark .submit-form textarea:valid ~ label,
.dark #reply_message,
.dark .loading i {
	color: #fff;
}

.dark .submit-form input,
.dark .submit-form textarea {
	color: #fff;
	border-bottom: #fff solid 1px;
}

.dark .submit-form input ~ span,
.dark .submit-form textarea ~ span {
	background: #fff;
}

.footer-panel .container {
	position: relative;
	text-align: center;
	padding: 60px 15px;
	z-index: 2;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.footer-logo img {
	max-width: 100%;
	height: auto;
}


.footer-subdescription {
	font-size: 1.2857em;
	line-height: 1.4em;
}

.footer-panel .social-media {
	position: relative;
	top: inherit;
	right: inherit;
	margin: 0 0 15px;
	overflow: hidden;
}

.footer-panel .social-media ul {
	display: table;
	margin: 0 auto;
}

.footer-panel .social-media ul li a,
.page-footer .social-media ul li a {
	color: #878787;
}

.footer-panel .social-media ul li a:hover,
.page-footer .social-media ul li a:hover {
	color: #474747;
}

.copyright {
	font-size: 0.8571em;
	color: #474747;
}

.dark .footer-description {
	color: #fff;
}

.footer-panel.dark .social-media ul li a,
.page-footer.dark .social-media ul li a {
	color: #fff;
}

.footer-panel.dark .social-media ul li a:hover,
.page-footer.dark .social-media ul li a:hover {
	color: #474747;
}

.dark .copyright {
	color: #878787;
}

.fullpageDisable {
	display: none;
}

.page-header,
.page-footer {
	position: relative;
	display: table;
	width: 100%;
	height: 100vh;
	min-height: 100vh;
	text-align: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}

.fit-screen-wrap {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 2;
}

.page-header-wrap,
.page-footer-wrap {
	padding: 60px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h2.featured-area-title {
	font-size: 2.1428em;
	font-weight: 400;
	color: #fff;
	line-height: 1.4em;
	text-transform: uppercase;
	margin: 0;
}

.featured-area-subtitle {
	font-size: 1em;
	color: #fff;
	line-height: 1.4em;
}

.page-content > .container {
	padding: 65px 15px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h1.page-title {
	position: relative;
	font-size: 2.1428em;
	font-weight: 400;
	color: #474747;
	text-transform: uppercase;
	line-height: 1.4em;
	margin: 0 0 46px;
	padding: 0 0 8px;
	border-bottom: rgba(224,224,224,1) solid 1px;
}

h1.page-title:before,
.page-subtitle:before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	margin-bottom: -1px;
	width: 80px;
	height: 1px;
	background-color: rgba(71,71,71,1);
}

.page-subtitle {
	position: relative;
	font-size: 2.1428em;
	font-weight: 400;
	color: #474747;
	text-transform: uppercase;
	margin: 0 0 40px;
	padding: 0 0 7px;
	border-bottom: rgba(224,224,224,1) solid 1px;
}

.page-footer .social-media {
	position: relative;
	top: inherit;
	right: inherit;
	margin: 0 0 15px;
	overflow: hidden;
}

.page-footer .social-media ul {
	display: table;
	margin: 0 auto;
}

.page-team {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.page-team > .container {
	text-align: center;
	position: relative;
	z-index: 2;
}

.page-team-wrap {
	padding: 60px 0px 30px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.page-team .page-subtitle:before {
	left: 50%;
	margin-left: -40px;
}

.page-team.dark .page-subtitle {
	color: #fff;
	border-bottom: rgba(255,255,255,0.4) solid 1px;
}

.page-team.dark .page-subtitle:before {
	background-color: rgba(255,255,255,1);
}

.pagination-wrapper {
	background-color: rgba(33,33,33,0.5);
}

.pagination-wrapper.small-devices {
	display: block;
}

.pagination-wrapper.desktop-display {
	display: none;
}

.pagination-wrapper.small-devices .container {
	position: relative;
}

.pagination-wrapper.small-devices .container:before,
.pagination-wrapper.small-devices .container:after {
	position: absolute;
	content: '';
	top: 0;
	width: 100%;
	min-height: 88px;
	background-color: rgba(33,33,33,0.5);
}

.pagination-wrapper.small-devices .container:before {
	right: 100%;
}

.pagination-wrapper.small-devices .container:after {
	left: 100%;
}

.pagination-wrapper .container {
	text-align: center;
	padding: 30px 15px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pagination ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.pagination ul li {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	display: inline;
	font-size: 1.2857em;
	font-weight: 700;
	margin: 0 16px;
}

.pagination ul li:after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 11px;
	height: 17px;
	margin-top: 4px;
	margin-right: -24px;
	background: url(../images/pagination-nav.png) no-repeat;
}

.pagination ul li:last-child:after {
	background: none;
}

.pagination ul li a {
	color: #fff;
	padding: 0px 1px;
	border-bottom: rgba(255,255,255,0) solid 1px;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.pagination ul li a:hover,
.pagination ul li.pagination-active a {
	text-decoration: none;
	border-bottom: rgba(255,255,255,1) solid 1px;
}

.page-header-featured {
	position: relative;
	min-height: 100vh;
}

.featured-area .slides li {
	position: relative;
	height: 100vh;
}

.featured-area .slides li figure {
	position: absolute;
	width: 100%;
	height: 100%;
}

.overlay-title {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	background-color: rgba(33,33,33,0.7);
	z-index: 2;
}

.overlay-title .container {
	padding: 40px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.overlay-title h1 {
	position: relative;
	font-size: 2.1428em;
	font-weight: 400;
	color: #fff;
	line-height: 1.4em;
	text-transform: uppercase;
	margin: 0 0 20px;
	padding: 0 0 15px;
	border-bottom: rgba(255,255,255,0.4) solid 1px;
}

.overlay-title h1:before {
	position: absolute;
	content: '';
	width: 80px;
	height: 1px;
	left: 0;
	bottom: 0;
	margin-bottom: -1px;
	background-color: #fff;
}

.content-wrapper {
	padding: 80px 0;
}

.sidebar-wrapper {
	position: relative;
	padding: 80px 0;
	background-color: #f7f7f7;
}

.sidebar-wrapper:before,
.sidebar-wrapper:after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	width: 100%;
	background-color: #f7f7f7;
}

.box-divider {
	position: relative;
	height: 1px;
	background-color: #e0e0e0;
}

.box-divider:before,
.box-divider:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #e0e0e0;
}

.sidebar-wrapper:before,
.box-divider:before {
	right: 100%;
}

.sidebar-wrapper:after,
.box-divider:after {
	left: 100%;
}

aside.widget {
	margin-bottom: 65px;
}

aside.widget:last-child {
	margin-bottom: 0px;
}

.sidebar-title {
	position: relative;
	font-size: 1.7142em;
	font-weight: 400;
	color: #474747;
	line-height: 1.4em;
	text-transform: uppercase;
	margin: -8px 0px 40px 0px;
	padding: 0 0 12px;
	border-bottom: rgba(224,224,224,1) solid 1px;;
}

.sidebar-title:after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	margin-bottom: -1px;
	width: 40px;
	height: 1px;
	background-color: rgba(71,71,71,1);
}

svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

circle {
	fill: rgba(255,255,255,0.3);
}

.button.white circle,
.fab.white circle {
	fill: rgba(224,224,224,0.3);
}

.thumbnail-hover {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(33,33,33,0.3);
}

.animate-fadeIn {
	opacity: 0;
}

.animate-fadeInUp {
	position: relative;
	top: 60px;
	opacity: 0;
}

.animate-fadeInDown {
	position: relative;
	top: -60px;
	opacity: 0;
}

.animate-fadeInLeft {
	position: relative;
	left: -60px;
	opacity: 0;
}

.animate-fadeInRight {
	position: relative;
	left: 60px;
	opacity: 0;
}

@media (min-width: 480px) {
	.about-us-element i {
		font-size: 170px;
	}

	.carousel-block-title h1 {
		font-size: 3.5714em;
	}

	.services-panel3 .carousel-block-title h1 {
		padding: 0 40px;
	}

	.services-panel3 .service-item .box-icon {
		margin: 0;
	}

	.services-panel3 .service-item .item-list-description {
		margin: 0 0 40px;
	}

	.content-block3.text-left .text-block,
	.content-block3.text-right .text-block {
		padding: 60px 50px;
	}

	.portfolio-panel3 .portfolio-tabs-detail .item-list-description {
		margin: 0 0 44px;
	}

	h2.featured-area-title,
	h1.page-title,
	.overlay-title h1 {
		font-size: 2.8571em;
	}

	.featured-area-subtitle {
		font-size: 1.2857em;
	}

	.post-author {
		display: table;
	}

	.post-author-avatar {
		display: table-cell;
		vertical-align: top;
		width: 124px;
	}

	.post-author-detail {
		display: table-cell;
		vertical-align: top;
		padding: 0 0 0 30px;
	}
}

@media (min-width: 768px) {

	.block-title h1 {
		font-size: 3.4285em;
		padding: 0 15px;
	}

	.line-before:before,
	.line-before:after,
	.line-after:before,
	.line-after:after {
		bottom: 12px;
	}

	.line-before:after,
	.line-after:after {
		width: 40px;
	}

	.slider-panel .slide-nav .slide-prev,
	.page-header-featured .slide-nav .slide-prev {
		left: 30px;
	}

	.slider-panel .slide-nav .slide-next,
	.page-header-featured .slide-nav .slide-next {
		right: 30px;
	}

	h2.featured-area-title,
	h1.page-title {
		font-size: 3.4285em;
	}

	.overlay-title h1 {
		font-size: 3.4285em;
		padding: 0 0 8px;
	}

	.featured-area-subtitle {
		font-size: 1.7142em;
	}

	.single-post-meta {
		display: block;
	}

	.single-post-meta ul li a {
		margin: 0 0 0 5px;
	}

	.single-post-meta ul li > span {
		display: inline-block;
	}

	.widget_gallery ul li {
		width: 16.6666%;
	}

	.blog-entry-title {
		display: table;
	}

	.post-date {
		display: table-cell;
		vertical-align: top;
		width: 76px;
	}

	.post-title {
		display: table-cell;
		vertical-align: top;
		padding: 0 0 0 20px;
	}

	.post-title h2 {
		font-size: 2.1428em;
	}

	.blog-entry .blog-meta ul li:first-child {
		display: none;
	}

	.comment-wrapper {
		display: table;
		width: 100%;
	}

	.comment-avatar {
		display: table-cell;
		vertical-align: top;
		width: 130px;
		margin: 0;
	}

	.comment-avatar figure {
		margin-left: inherit;
		margin-right: inherit;
	}

	.comment-detail {
		display: table-cell;
		vertical-align: top;
		padding: 30px 30px 7px 30px;
	}

	.comment-detail:before {
		left: 0;
		margin-top: 30px;
		margin-left: -20px;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		border-right:10px solid #f7f7f7;
	}

	.comment-name {
		margin: 0px 70px 10px 0px;
	}

	.comment-reply {
		position: absolute;
		top: 30px;
		right: 30px;
	}

	.comment-list > li > ul {
		margin-left: 130px;
	}
}

@media (min-width: 992px) {


	.services-panel3 .service-item .box-icon {
		margin: 0 0 40px;
	}

	.services-panel3 .service-item .item-list-description {
		margin: 0 0 60px;
	}

	.services-panel3 .service-item .button {
		margin: 0 0 40px;
	}

	.content-block3.text-left .text-block {
		padding: 80px 50px 80px 80px;
	}

	.content-block3.text-right .text-block {
		padding: 80px 80px 80px 50px;
	}

	.portfolio-panel3 .portfolio-tabs-wrapper {
		height: 33.3333vw;
		overflow: hidden;
	}

    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .normalScroll .portfolio-panel3 .portfolio-tabs-wrapper {
            height: 32.9795vw;
        }
    }



    @-moz-document url-prefix() {
        .normalScroll .portfolio-panel3 .portfolio-tabs-wrapper {
            height: 32.9355vw;
        }
    }


	.portfolio-panel3 .portfolio-tabs-list {
		width: 33.3333%;
		float: left;
	}

	.portfolio-panel3 .portfolio-detail-wrapper {
		width: 66.6666%;
		float: right;
	}

	.portfolio-panel3 .portfolio-tabs {
		width: 66.6666%;
		display: table;
		margin-top: 0;
	}

	.portfolio-panel3 .portfolio-tabs-img {
		display: table-cell;
		vertical-align: top;
		width: 50%;
	}

	.portfolio-panel3 .portfolio-tabs-detail {
		display: table-cell;
		vertical-align: top;
		width: 50%;
		padding: 62px 40px;
	}

	.contact-info-wrapper {
		padding: 0 0 0 15px;
	}

	.box.contact-form-wrapper {
		margin: 0 0 30px;
	}

	.overlay-title h1 {
		margin: 0 0 16px;
	}

	.single-post-meta {
		float: left;
		width: calc(100% - 170px);
		margin: 0;
	}

	.post-social-media {
		float: right;
	}

	.page-sidebar-wrapper {
		width: 100%;
		display: table;
	}

	.content-wrapper,
	.sidebar-wrapper {
		display: table-cell;
		vertical-align: top;
	}

	.content-wrapper {
		width: 68%;
		padding: 80px 15px 80px 0px;
	}

	.sidebar-wrapper {
		width: 32%;
		padding: 80px 0px 80px 15px;

		-webkit-box-shadow: inset 1px 0px 1px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: inset 1px 0px 1px 0px rgba(0,0,0,0.1);
		box-shadow: inset 1px 0px 1px 0px rgba(0,0,0,0.1);
	}

	.sidebar-wrapper:before,
	.box-divider {
		display: none;
	}

	.sidebar-wrapper:after {
		width: 9999px;
	}

	.widget_gallery ul li {
		width: 33.3333%;
	}

	.pagination-wrapper.small-devices {
		display: none;
	}

	.pagination-wrapper.desktop-display {
		display: block;
	}
}

@media (min-width: 1200px) {
	.slider-panel .slide-nav .slide-prev,
	.page-header-featured .slide-nav .slide-prev {
		left: -60px;
		opacity: 0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.slider-panel .slide-nav .slide-next,
	.page-header-featured .slide-nav .slide-next {
		right: -60px;
		opacity: 0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.slider-panel:hover .slide-nav .slide-prev,
	.page-header-featured:hover .slide-nav .slide-prev {
		left: 60px;
		opacity: 1;
	}

	.slider-panel:hover .slide-nav .slide-next,
	.page-header-featured:hover .slide-nav .slide-next {
		right: 60px;
		opacity: 1;
	}

	.contact-info-wrapper {
		padding: 0 0 0 30px;
	}
}
